.version.rspca /* version checker */
{
	color: #000019;
	background-color: #0DF077;
}

.html
{
	background-color: #3EB9E2;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1006px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -1px;
	width: 0.01px;
}

#pu5600
{
	width: 0.01px;
}

#u5600
{
	z-index: 50;
	width: 960px;
	margin-right: -10000px;
}

#menuu4801
{
	z-index: 86;
	width: 610px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 329px;
}

#u4837
{
	width: 63px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4838
{
	width: 63px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u4840-4
{
	width: 45px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #0895DC;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 9px;
}

#u4838:hover #u4840-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u4838.MuseMenuActive #u4840-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u4838:hover #u4840-4 p
{
	color: #9AFBFF;
	visibility: inherit;
}

#u4802
{
	width: 84px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 65px;
}

#u4803
{
	width: 84px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u4804-4
{
	width: 66px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #0895DC;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 9px;
}

#u4803:hover #u4804-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4803.MuseMenuActive #u4804-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4803:hover #u4804-4 p
{
	color: #9AFBFF;
	visibility: inherit;
}

#u4816
{
	width: 98px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 151px;
}

#u4817
{
	width: 98px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u4819-4
{
	width: 81px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #0895DC;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u4817:hover #u4819-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u4817.MuseMenuActive #u4819-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 81px;
	margin: 0px -10000px 0px 0px;
}

#u4817:hover #u4819-4 p
{
	color: #9AFBFF;
	visibility: inherit;
}

#u4830
{
	width: 69px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 251px;
}

#u4833
{
	width: 69px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u4833:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u4835-4
{
	width: 51px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #0895DC;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 9px;
}

#u4833:hover #u4835-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u4833.MuseMenuActive #u4835-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u4833:hover #u4835-4 p
{
	color: #9AFBFF;
	visibility: inherit;
}

#u4844
{
	width: 123px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 322px;
}

#u4847
{
	width: 123px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u4848-4
{
	width: 105px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #0895DC;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 9px;
}

#u4847:hover #u4848-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u4847.MuseMenuActive #u4848-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 105px;
	margin: 0px -10000px 0px 0px;
}

#u4847:hover #u4848-4 p
{
	color: #9AFBFF;
	visibility: inherit;
}

#u4823
{
	width: 76px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 447px;
}

#u4826
{
	width: 76px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u4827-4
{
	width: 59px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #0895DC;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u4826:hover #u4827-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u4826.MuseMenuActive #u4827-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u4826:hover #u4827-4 p
{
	color: #9AFBFF;
	visibility: inherit;
}

#u4809
{
	width: 85px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 525px;
}

#u4812
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u4812:hover
{
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u4814-4
{
	width: 68px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #0895DC;
	font-family: lato, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 8px;
}

#u4812:hover #u4814-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u4812.MuseMenuActive #u4814-4
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u4812:hover #u4814-4 p
{
	color: #9AFBFF;
	visibility: inherit;
}

#u4838.MuseMenuActive #u4840-4 p,#u4803.MuseMenuActive #u4804-4 p,#u4817.MuseMenuActive #u4819-4 p,#u4833.MuseMenuActive #u4835-4 p,#u4847.MuseMenuActive #u4848-4 p,#u4826.MuseMenuActive #u4827-4 p,#u4812.MuseMenuActive #u4814-4 p
{
	color: #9CFBFD;
	visibility: inherit;
}

#u865-5
{
	z-index: 61;
	width: 720px;
	min-height: 48px;
	background-color: transparent;
	line-height: 43px;
	margin-left: 120px;
	margin-top: 51px;
	position: relative;
}

#ppu864-9
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 12px;
}

#pu864-9
{
	width: 0.01px;
	margin-right: -10000px;
}

#u864-9
{
	z-index: 52;
	width: 340px;
	min-height: 257px;
	background-color: transparent;
	position: relative;
}

#u864-4
{
	letter-spacing: 0px;
}

#slideshowu3432
{
	z-index: 66;
	width: 0.01px;
	height: 538px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u3441
{
	position: absolute;
	width: 340px;
	height: 538px;
	background-color: transparent;
}

#u3441popup
{
	z-index: 67;
}

#u3533
{
	z-index: 68;
	width: 340px;
	height: 538px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 148px;
	margin-right: -10000px;
	position: relative;
}

#u3542
{
	z-index: 70;
	width: 340px;
	height: 538px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 33px;
	margin-right: -10000px;
	position: relative;
}

#u3551
{
	z-index: 72;
	width: 340px;
	height: 538px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 31px;
	margin-right: -10000px;
	position: relative;
}

#u3560
{
	z-index: 74;
	width: 340px;
	height: 538px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 57px;
	margin-right: -10000px;
	position: relative;
}

#u5358
{
	z-index: 76;
	width: 340px;
	height: 538px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 291px;
	margin-right: -10000px;
	position: relative;
}

#u5367
{
	z-index: 78;
	width: 340px;
	height: 538px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 23px;
	margin-right: -10000px;
	position: relative;
}

#u5383
{
	z-index: 80;
	width: 340px;
	height: 538px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-top: 1px;
	padding-bottom: 136px;
	margin-right: -10000px;
	position: relative;
}

#u3533 img.shadow,#u3542 img.shadow,#u3551 img.shadow,#u3560 img.shadow,#u5358 img.shadow,#u5367 img.shadow,#u5383 img.shadow
{
	-pie-box-shadow: 4px 4px 15px #999999;
	box-shadow: 4px 4px 15px rgba(0,0,0,0.4);
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u3618
{
	z-index: 82;
	width: 340px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 380px;
}

#u3624
{
	z-index: 84;
	width: 340px;
	background-color: transparent;
	margin-left: 500px;
	top: -308px;
	margin-bottom: -126px;
	position: relative;
}

#u5612
{
	z-index: 129;
	width: 176px;
	-pie-box-shadow: 6px 6px 8px #B2B2B2;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.3);
	border-style: none;
	border-color: transparent;
	background-color: #3EB9E2;
	border-radius: 5px 0px 5px 5px ;
	padding-bottom: 4px;
	margin-left: 664px;
	top: -145px;
	margin-bottom: -35px;
	position: relative;
}

#u5612::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 5px 0px 5px 5px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.4), inset -3px -3px 4px rgba(0,0,0,0.4);
}

#u5614-5
{
	z-index: 130;
	width: 171px;
	min-height: 27px;
	background-color: transparent;
	text-align: center;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 2px;
}

#u5614-3
{
	color: #FFFFFF;
	font-family: lato, sans-serif;
}

#u5614-2
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u541
{
	z-index: 2;
	width: 636px;
	margin-left: 160px;
	margin-top: 1px;
}

#u592-4
{
	z-index: 46;
	width: 166px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 12px;
}

#menuu542
{
	z-index: 3;
	width: 443px;
	margin-right: -10000px;
	left: 193px;
}

#u543
{
	width: 46px;
	min-height: 34px;
	margin-right: -10000px;
}

#u544
{
	width: 46px;
	padding-bottom: 22px;
}

#u544:hover
{
	width: 46px;
	min-height: 0px;
	margin: 0px;
}

#u544.MuseMenuActive
{
	width: 46px;
	min-height: 0px;
	margin: 0px;
}

#u545-4
{
	width: 33px;
	min-height: 12px;
	margin-right: -10000px;
	top: 11px;
	left: 6px;
}

#u544:hover #u545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u544.MuseMenuActive #u545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 33px;
	margin: 0px -10000px 0px 0px;
}

#u585
{
	width: 61px;
	min-height: 34px;
	margin-right: -10000px;
	left: 48px;
}

#u586
{
	width: 61px;
	padding-bottom: 22px;
}

#u589-4
{
	width: 48px;
	min-height: 12px;
	margin-right: -10000px;
	top: 11px;
	left: 6px;
}

#u586:hover #u589-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u586.MuseMenuActive #u589-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u550
{
	width: 71px;
	min-height: 34px;
	margin-right: -10000px;
	left: 111px;
}

#u551
{
	width: 71px;
	padding-bottom: 22px;
}

#u551.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u554-4
{
	width: 58px;
	min-height: 12px;
	margin-right: -10000px;
	top: 11px;
	left: 6px;
}

#u551:hover #u554-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u551.MuseMenuActive #u554-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u557
{
	width: 49px;
	min-height: 34px;
	margin-right: -10000px;
	left: 184px;
}

#u558
{
	width: 49px;
	padding-bottom: 22px;
}

#u558:hover
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u558.MuseMenuActive
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u559-4
{
	width: 36px;
	min-height: 12px;
	margin-right: -10000px;
	top: 11px;
	left: 6px;
}

#u558:hover #u559-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u558.MuseMenuActive #u559-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u578
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 235px;
}

#u579
{
	width: 88px;
	padding-bottom: 22px;
}

#u579.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u580-4
{
	width: 75px;
	min-height: 12px;
	margin-right: -10000px;
	top: 11px;
	left: 6px;
}

#u579:hover #u580-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u579.MuseMenuActive #u580-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u564
{
	width: 55px;
	min-height: 34px;
	margin-right: -10000px;
	left: 325px;
}

#u567
{
	width: 55px;
	padding-bottom: 22px;
}

#u567.MuseMenuActive
{
	width: 55px;
	min-height: 0px;
	margin: 0px;
}

#u568-4
{
	width: 42px;
	min-height: 12px;
	margin-right: -10000px;
	top: 11px;
	left: 6px;
}

#u567:hover #u568-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u567.MuseMenuActive #u568-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u571
{
	width: 61px;
	min-height: 34px;
	margin-right: -10000px;
	left: 382px;
}

#u574
{
	width: 61px;
	padding-bottom: 22px;
}

#u586.MuseMenuActive,#u574:hover
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u574.MuseMenuActive
{
	width: 61px;
	min-height: 0px;
	margin: 0px;
}

#u576-4
{
	width: 49px;
	min-height: 12px;
	margin-right: -10000px;
	top: 11px;
	left: 6px;
}

#u574:hover #u576-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u574.MuseMenuActive #u576-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 30px;
	padding-bottom: 30px;
}

